(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16524,        489]*)
(*NotebookOutlinePosition[     17343,        517]*)
(*  CellTagsIndexPosition[     17299,        513]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Test polynomials", "Subsection"],

Cell[BoxData[{
    \(p\_1[z_] := z\^3 + z\^2 + 4  z + 30\), 
    \(p\_2[z_] := 0  z\^3 + z\^2 + 5  z + 3\), 
    \(p\_3[z_, a_] := 3  z\^3 + z\^2 + 5  z + a\)}], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(polylist1 = \n\t\ 
      p\_3[z, a] /. 
        a \[Rule] {\(-1\), 0, \@2, Log[2], Log[2.], Log[2, 1\/2]}; \n
    TableForm[polylist1]\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(-1\) + 5\ z + z\^2 + 3\ z\^3\)},
          {\(5\ z + z\^2 + 3\ z\^3\)},
          {\(\@2 + 5\ z + z\^2 + 3\ z\^3\)},
          {\(5\ z + z\^2 + 3\ z\^3 + Log[2]\)},
          {
            \(\(0.693147180559945308`\[InvisibleSpace]\) + 5\ z + z\^2 + 
              3\ z\^3\)},
          {\(\(-1\) + 5\ z + z\^2 + 3\ z\^3\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Plus[ -1, 
          Times[ 5, z], 
          Power[ z, 2], 
          Times[ 3, 
            Power[ z, 3]]], 
        Plus[ 
          Times[ 5, z], 
          Power[ z, 2], 
          Times[ 3, 
            Power[ z, 3]]], 
        Plus[ 
          Power[ 2, 
            Rational[ 1, 2]], 
          Times[ 5, z], 
          Power[ z, 2], 
          Times[ 3, 
            Power[ z, 3]]], 
        Plus[ 
          Times[ 5, z], 
          Power[ z, 2], 
          Times[ 3, 
            Power[ z, 3]], 
          Log[ 2]], 
        Plus[ .69314718055994529, 
          Times[ 5, z], 
          Power[ z, 2], 
          Times[ 3, 
            Power[ z, 3]]], 
        Plus[ -1, 
          Times[ 5, z], 
          Power[ z, 2], 
          Times[ 3, 
            Power[ z, 3]]]}]]], "Output",
  CellLabel->"Out[36]//TableForm="]
}, Open  ]],

Cell[BoxData[{
    \(p\_4[z_] := z\^5 + 31  z\^4 + 361  z\^3 + 1921  z\^2 + 4390  z + 2801\n
     (*Plot[p\_4[x], {x, \(-10.1\), \(-0.9\)}]*) ; \n
    p\_5[z_] := 4  z\^5 + 4  z\^4 + 8  z\^3 + 5  z\^2 + 3  z + 1\n
     (*Plot[p\_5[x], {x, \(-2\), 2}]*) ; \n
    p\_6[z_] := 3  z\^3 + 2  z\^2 + 5  z - 1\), 
    \(p\_7[z_] := z\^4 + 2  z\^3 + z\^2 + z + 1\), 
    \(p\_8[z_] := Evaluate[\[Sum]\+\(k = 0\)\%4 z\^k\/\(k!\)]\), 
    \(p\_9[z_] := Evaluate[\(\(\ \[Sum]\)\+\(k = 0\)\%5\) z\^k\/\(k!\)]\), 
    \(p\_10[z_] := z\^3 + a\ z\^2 + b\ z + 1\), 
    \(p\_11[z_] := z\^4 + a\ z\^3 + b\ z\^2 + c\ z + 1\)}], "Input",
  CellLabel->"In[6]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[
      \(#[z]&\)/@
        \((polylist2
             = {p\_1, p\_2, p\_4, p\_5, p\_6, p\_7, p\_8, p\_9, p\_10, p\_11})
          \)]\)], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(30 + 4\ z + z\^2 + z\^3\)},
          {\(3 + 5\ z + z\^2\)},
          {\(2801 + 4390\ z + 1921\ z\^2 + 361\ z\^3 + 31\ z\^4 + z\^5\)},
          {\(1 + 3\ z + 5\ z\^2 + 8\ z\^3 + 4\ z\^4 + 4\ z\^5\)},
          {\(\(-1\) + 5\ z + 2\ z\^2 + 3\ z\^3\)},
          {\(1 + z + z\^2 + 2\ z\^3 + z\^4\)},
          {\(1 + z + z\^2\/2 + z\^3\/6 + z\^4\/24\)},
          {\(1 + z + z\^2\/2 + z\^3\/6 + z\^4\/24 + z\^5\/120\)},
          {\(1 + b\ z + a\ z\^2 + z\^3\)},
          {\(1 + c\ z + b\ z\^2 + a\ z\^3 + z\^4\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Plus[ 30, 
          Times[ 4, z], 
          Power[ z, 2], 
          Power[ z, 3]], 
        Plus[ 3, 
          Times[ 5, z], 
          Power[ z, 2]], 
        Plus[ 2801, 
          Times[ 4390, z], 
          Times[ 1921, 
            Power[ z, 2]], 
          Times[ 361, 
            Power[ z, 3]], 
          Times[ 31, 
            Power[ z, 4]], 
          Power[ z, 5]], 
        Plus[ 1, 
          Times[ 3, z], 
          Times[ 5, 
            Power[ z, 2]], 
          Times[ 8, 
            Power[ z, 3]], 
          Times[ 4, 
            Power[ z, 4]], 
          Times[ 4, 
            Power[ z, 5]]], 
        Plus[ -1, 
          Times[ 5, z], 
          Times[ 2, 
            Power[ z, 2]], 
          Times[ 3, 
            Power[ z, 3]]], 
        Plus[ 1, z, 
          Power[ z, 2], 
          Times[ 2, 
            Power[ z, 3]], 
          Power[ z, 4]], 
        Plus[ 1, z, 
          Times[ 
            Rational[ 1, 2], 
            Power[ z, 2]], 
          Times[ 
            Rational[ 1, 6], 
            Power[ z, 3]], 
          Times[ 
            Rational[ 1, 24], 
            Power[ z, 4]]], 
        Plus[ 1, z, 
          Times[ 
            Rational[ 1, 2], 
            Power[ z, 2]], 
          Times[ 
            Rational[ 1, 6], 
            Power[ z, 3]], 
          Times[ 
            Rational[ 1, 24], 
            Power[ z, 4]], 
          Times[ 
            Rational[ 1, 120], 
            Power[ z, 5]]], 
        Plus[ 1, 
          Times[ b, z], 
          Times[ a, 
            Power[ z, 2]], 
          Power[ z, 3]], 
        Plus[ 1, 
          Times[ c, z], 
          Times[ b, 
            Power[ z, 2]], 
          Times[ a, 
            Power[ z, 3]], 
          Power[ z, 4]]}]]], "Output",
  CellLabel->"Out[37]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definiton of the function", "Subsection"],

Cell[BoxData[
    RowBox[{
    \(ClearAll[StablePolynomialQ]\), ";", "\n", 
      \(Options[StablePolynomialQ] = {Method \[Rule] NegativeRealParts}\), 
      ";", "\n", 
      RowBox[{
      \(StablePolynomialQ[polyvalue_, variable_, opts___Rule]\), ":=", "\n", 
        RowBox[{"Module", "[", 
          RowBox[{
          \({opt, p = polyvalue, v = variable, \ncl, deg, lc, a, RH, tf, \n
              op, f, \ cfde, cfnu, b, sQ, temp = {}, m = 1}\), ",", "\n", 
            RowBox[{
            \(cl = CoefficientList[p, v]\), ";", "\n", 
              \(deg = Exponent[p, v]\), ";", "\n", 
              \(opt = \(Method /. {opts}\) /. Options[StablePolynomialQ]\), 
              ";", "\n", 
              RowBox[{"Switch", "[", 
                RowBox[{
                "opt", ",", "\n", "Stodola", ",", "\n", "     ", 
                  \(Equal\ @@Sign[cl]\), ",", "\n", "NegativeRealParts", ",", 
                  "\n", "     ", 
                  \(And@@Negative[Re[v /. NSolve[p == 0, v]]]\), ",", "\n", 
                  "RouthHurwitz", ",", "\n", "   ", 
                  \((lc = Reverse[cl]; \n\ \ \ \ \ \ \ \ \ \ 
                    a[k_ /; k < 0] := 0; \n\ \ \ \ \ \ \ \ \ \ 
                    a[k_ /; 0 \[LessEqual] k \[LessEqual] deg] := 
                      lc[\([k + 1]\)]\/Sign[First[lc]]; \n\ \ \ \ \ \ \ \ \ \ 
                    a[k_ /; k > deg] := 0; \n\ \ \ \ \ \ \ \ \ \ 
                    RH := Table[a[2  i - j], {i, deg}, {j, deg}]; \n
                    \ \ \ \ \ \ \ \ \ \ 
                    \[CapitalDelta][n_] := Det[RH[\([Range[n], Range[n]]\)]]; 
                    \n\ \ \ \ \ \ \ \ \ \ 
                    tf = Array[Positive[\[CapitalDelta][#]]&, deg, 1, And]; \n
                    \ \ \ \ \ \ \ \ \ \ If[tf, "\<True\>", "\<False\>", tf])
                    \), ",", "\n", 
                  StyleBox["LienardChippart",
                    FontSlant->"Plain"], 
                  StyleBox[",",
                    FontSlant->"Plain"], "\n", "\t\t", 
                  \((lc = Reverse[cl]; \n\ \ \ \ \ \ \ \ \ \ 
                    a[k_ /; k < 0] := 0; \n\ \ \ \ \ \ \ \ \ \ 
                    a[k_ /; 0 \[LessEqual] k \[LessEqual] deg] := 
                      lc[\([k + 1]\)]\/Sign[First[lc]]; \n\ \ \ \ \ \ \ \ \ \ 
                    a[k_ /; k > deg] := 0; \n\ \ \ \ \ \ \ \ \ \ 
                    RH := Table[a[2  i - j], {i, deg}, {j, deg}]; \n
                    \ \ \ \ \ \ \ \ \ \ 
                    \[CapitalDelta][n_] := Det[RH[\([Range[n], Range[n]]\)]]; 
                    \n\t\t\t\t
                    tf = \((Equal@@Sign[cl])\) && 
                        \((And@@
                            Positive[
                              \(\[CapitalDelta][#]&\)/@
                                Range[deg - 1, 1, \(-2\)]])\); \n\t\t
                    If[tf, "\<True\>", "\<False\>", tf])\), ",", "\n", 
                  "Euclidean", ",", "\n", "     ", 
                  \((op[{q_, d_, r_, w_}] := \n
                      \ \ \ \ \ \ \ \ \ \ {PolynomialQuotient[d, r, w], r, \n
                        \ \ \ \ \ \ \ \ \ \ 
                        \(-PolynomialRemainder[d, r, w]\), w}; \n
                    \ \ \ \ \ \ \ \ \ \ 
                    f[k_] := 
                      \[Sum]\+\(i = 0\)\%\(Quotient[deg - k, 2]
                            \)\(\((\(-1\))\)\^i\) p[\([\(-2\) i - 1 - k]\)]; 
                    \n\ \ \ \ \ \ \ \ \ 
                    tf = And@@
                        \((\(\((
                                Length[#] == 2 && First[#] == 0 && 
                                  Last[#] > 0)\)&\)/@\n\t\t\t\t
                            Together[
                              Simplify[\n\t\t\t\t
                                CoefficientList[
                                  First[
                                    Transpose[
                                      FixedPointList[op, \n
                                        \t\t\t\t{v, f[0], f[1], v}, 
                                        SameTest \[Rule] 
                                        \((#2[\([3]\)] == 0&)\)]]], v]]])\); 
                    \n\ \ \ \ \ \ \ \ \ If[tf, "\<True\>", "\<False\>", tf])
                    \), ",", "\n", "ContinuedFraction", ",", "\n", "     ", 
                  \((sQ = \(! FreeQ[NumberQ/@cl, False]\); \n
                    \ \ \ \ \ \ \ \ \ \ 
                    cfnu = Table[cl[\([k]\)], {k, 2, deg + 1, 2}]; \n
                    \ \ \ \ \ \ \ \ \ \ 
                    cfde = Table[cl[\([k]\)], {k, 1, deg + 1, 2}]; \n
                    \ \ \ \ \ \ \ \ \ 
                    While[\((
                        \((First[cfnu] > 0\  \[And] \ m < deg + 1)\) \[Or] \n
                          \ \ \ \ \ \ \ \ \ \((sQ \[And] m < deg + 1)\))\), \n
                      \ \ \ \ \ \ \ \ \ \ b[m] = First[cfnu]\/First[cfde]; \n
                      \ \ \ \ \ \ \ \ \ \ 
                      If[Length[cfnu] < Length[cfde], 
                        cfnu = Join[cfnu, {0}]]; \n\ \ \ \ \ \ \ \ \ \ 
                      temp = cfnu; \n\ \ \ \ \ \ \ \ \ \ 
                      cfnu = Drop[b[m]*cfde - cfnu, 1]; \n\ \ \ \ \ \ \ \ \ \ 
                      cfde = temp; m = m + 1]; \n\ \ \ \ \ \ \ \ \ 
                    If[m < deg, "\<False\>", 
                      If[\(! sQ\), "\<True\>", \n\ \ \ \ \ \ \ \ \ 
                        Together[Simplify[Table[b[k], {k, 1, m - 1}]]]]])\)}],
                 "]"}]}]}], "\n", "]"}]}]}]], "Input",
  CellLabel->"In[70]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`p\_3\)]],
  " with different parameters"
}], "Subsection"],

Cell[BoxData[
    \(\(StablePolynomialQ[p\_3[z, a], z]; \)\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(\(StablePolynomialQ[p\_3[z, a], z, Method \[Rule] NegativeRealParts]; 
    \)\)], "Input",
  CellLabel->"In[28]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(StablePolynomialQ[p\_3[z, a], z, Method \[Rule] Stodola]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \(Sign[a] == 1\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StablePolynomialQ[#, z]&\)\ /@\ polylist1\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \({False, False, True, True, True, False}\)], "Output",
  CellLabel->"Out[32]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results on polylist2", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drop[\(StablePolynomialQ[#[z], z]&\)\ /@\ polylist2, \(-2\)]\)], "Input",\

  CellLabel->"In[76]:="],

Cell[BoxData[
    \({False, True, True, True, False, False, True, False}\)], "Output",
  CellLabel->"Out[76]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Drop[
      \(StablePolynomialQ[#[z], z, \n\t\tMethod \[Rule] NegativeRealParts]&
          \)\ /@\ polylist2, \(-2\)]\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    \({False, True, True, True, False, False, True, False}\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StablePolynomialQ[#[z], z, Method \[Rule] Stodola]&\)\ /@\ polylist2
      \)], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \({True, True, True, True, False, True, True, True, 
      Sign[b] == Sign[a] == 1, Sign[c] == Sign[b] == Sign[a] == 1}\)], 
  "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StablePolynomialQ[#[z], z, Method \[Rule] RouthHurwitz]&\)\ /@\ 
      polylist2\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \({"False", "True", "True", "True", "False", "False", "True", "False", 
      Positive[a] && Positive[\(-1\) + a\ b] && Positive[\(-1\) + a\ b], 
      Positive[a] && Positive[a\ b - c] && 
        Positive[\(-a\^2\) + a\ b\ c - c\^2] && 
        Positive[\(-a\^2\) + a\ b\ c - c\^2]}\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StablePolynomialQ[#[z], z, Method \[Rule] LienardChippart]&\)\ /@\ 
      polylist2\)], "Input",
  CellLabel->"In[74]:="],

Cell[BoxData[
    \({"False", "True", "True", "True", "False", "False", "True", "False", 
      Sign[b] == Sign[a] == 1 && Positive[\(-1\) + a\ b], 
      Sign[c] == Sign[b] == Sign[a] == 1 && 
        Positive[\(-a\^2\) + a\ b\ c - c\^2] && Positive[a]}\)], "Output",
  CellLabel->"Out[74]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StablePolynomialQ[#[z], z, Method \[Rule] Euclidean]&\)\ /@\ polylist2
      \)], "Input",
  CellLabel->"In[73]:="],

Cell[BoxData[
    \({"False", "True", "True", "True", "False", "False", "True", "False", 
      1\/a > 0 && a\^2\/\(\(-1\) + a\ b\) > 0 && \(\(-1\) + a\ b\)\/a > 0, 
      1\/a > 0 && a\^2\/\(a\ b - c\) > 0 && 
        \(-\(\((a\ b - c)\)\^2\/\(a\ \((a\^2 - a\ b\ c + c\^2)\)\)\)\) > 0 && 
        \(a\^2 - a\ b\ c + c\^2\)\/\(\(-a\)\ b + c\) > 0}\)], "Output",
  CellLabel->"Out[73]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(StablePolynomialQ[#[z], z, Method \[Rule] ContinuedFraction]&\)\ /@\ 
      polylist2\)], "Input",
  CellLabel->"In[59]:="],

Cell[BoxData[
    \({"False", "True", "True", "True", "False", "False", "True", 
      "False", {b, \(\(-1\) + a\ b\)\/b, 1\/b}, {c, \(\(-a\) + b\ c\)\/c, 
        \(\(-a\^2\) + a\ b\ c - c\^2\)\/\(c\ \((\(-a\) + b\ c)\)\), 
        \(-\(c\/\(a - b\ c\)\)\)}}\)], "Output",
  CellLabel->"Out[59]="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ShowPageBreaks->True,
WindowSize->{539, 540},
WindowMargins->{{69, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "ArticleModern.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 38, 0, 52, "Subsection"],
Cell[1772, 53, 194, 4, 74, "Input"],

Cell[CellGroupData[{
Cell[1991, 61, 192, 5, 86, "Input"],
Cell[2186, 68, 1374, 49, 117, "Output"]
}, Open  ]],
Cell[3575, 120, 642, 11, 233, "Input"],

Cell[CellGroupData[{
Cell[4242, 135, 200, 6, 58, "Input"],
Cell[4445, 143, 2534, 90, 183, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7028, 239, 47, 0, 52, "Subsection"],
Cell[7078, 241, 5503, 99, 1180, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12618, 345, 115, 4, 52, "Subsection"],
Cell[12736, 351, 96, 2, 42, "Input"],
Cell[12835, 355, 135, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[12995, 362, 114, 2, 42, "Input"],
Cell[13112, 366, 71, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13220, 373, 101, 2, 42, "Input"],
Cell[13324, 377, 98, 2, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13471, 385, 42, 0, 52, "Subsection"],

Cell[CellGroupData[{
Cell[13538, 389, 120, 3, 42, "Input"],
Cell[13661, 394, 111, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13809, 401, 176, 4, 58, "Input"],
Cell[13988, 407, 111, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14136, 414, 135, 3, 42, "Input"],
Cell[14274, 419, 179, 4, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14490, 428, 140, 3, 58, "Input"],
Cell[14633, 433, 341, 6, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15011, 444, 143, 3, 58, "Input"],
Cell[15157, 449, 293, 5, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15487, 459, 137, 3, 58, "Input"],
Cell[15627, 464, 386, 6, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16050, 475, 145, 3, 74, "Input"],
Cell[16198, 480, 298, 5, 74, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

