(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    109714,       3450]*)
(*NotebookOutlinePosition[    110526,       3478]*)
(*  CellTagsIndexPosition[    110482,       3474]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[
"Clear[pontok]\npontok[x_,y_]:={\n      Text[FontForm[\"...\", \
{\"Courier-Plain-Italic\", 12}],\n{x, y}, {-1.000, -0.700}]}"]], "Input"],

Cell[TextData[StyleBox[
"Clear[cij]\ncij[i_,j_,x_,y_]:={\n      Text[FontForm[\"c\", \
{\"Courier-Plain-Italic\", 12}],\n{x, y}, {-1.000, -0.700}],\n      \
Text[FontForm[i, {\"Courier\", 9}],\n{x+13, y-3}, {-1.000, -0.700}],\n       \
Text[FontForm[\"(\", {\"Courier\", 9}],\n{x+10, y+12}, {-1.000, -0.700}],\n   \
    Text[FontForm[j, {\"Courier\", 9}],\n{x+20, y+12}, {-1.000, -0.700}],\n   \
    Text[FontForm[\")\", {\"Courier\", 9}],\n{x+26, y+12}, {-1.000, -0.700}]\n\
 }\n"]], "Input"],

Cell[TextData[StyleBox[
"Clear[cim1]\ncim1[i_,j_,x_,y_]:={\n      Text[FontForm[\"c\", \
{\"Courier-Plain-Italic\", 12}],\n{x, y}, {-1.000, -0.700}],\n      \
Text[FontForm[i, {\"Courier\", 9}],\n{x+13, y-3}, {-1.000, -0.700}],\n       \
Text[FontForm[\"(\", {\"Courier\", 9}],\n{x+10, y+12}, {-1.000, -0.700}],\n   \
    Text[FontForm[j, {\"Courier\", 9}],\n{x+18, y+12}, {-1.000, -0.700}],\n   \
    Text[FontForm[\")\", {\"Courier\", 9}],\n{x+30, y+12}, {-1.000, -0.700}]\n\
 }\n"]], "Input"],

Cell[TextData[StyleBox[
"Clear[bi]\nbi[i_,x_,y_]:={\n      Text[FontForm[\"b\", \
{\"Courier-Plain-Italic\", 12}],\n{x, y}, {-1.000, -0.700}],\n      \
Text[FontForm[i, {\"Courier\", 9}],\n{x+13, y-3}, {-1.000, -0.700}]}"]], 
  "Input"],

Cell[TextData[StyleBox["<<Graphics`Arrow`"]], "Input"],

Cell["\<\
Clear[nyil]
nyil[x1_,y1_, x2_,y2_]:=
    Arrow[{x1, y1},{x2,y2}, HeadLength->0.02, HeadCenter->0.5]\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
Clear[abra1, a, b]
a=80; b=30;
abra1=Show[Graphics[{AbsoluteThickness[0.1],
GrayLevel[0.999],
Polygon[
{{0, 0}, {5.5*a, 0}, {5.5*a, 6*b}, {0, 6*b}, {0, 0}}],
GrayLevel[0.000000],
    Table[cim1[k,-1,(1.5+k)*a,6*b], {k,0,3}],
    Table[cij[k,i,(1.5+k)*a,(4-2*i)*b], {k,0,3}, {i, 0, 2}],
    Table[pontok[5.5*a,(6-2*i)*b], {i, 0, 3}],
    Table[bi[i,0, (5-2*i)*b], {i, 0, 2}],
    Table[{
     nyil[(1.5+i+1)*a, 6*b, (1.5+i)*a+20, 2*b+30],
     nyil[(1.5+i+1)*a, 4*b, (1.5+i)*a+25, 2*b+30],                            \
      
     nyil[(1.5+i+1)*a, 4*b, (1.5+i)*a+20, 30],
     nyil[(1.5+i+1)*a, 2*b, (1.5+i)*a+25, 30]}, {i,0, 2}],
    Table[{nyil[1.5*a-5, (6-2*i)*b+5, 20, (5-2*i)*b+10],
          nyil[1.5*a-5, (4-2*i)*b+10, 20,(5-2*i)*b]}, {i, 0, 2}],
  pontok[2.8*a, -20]        
      },
AspectRatio->b/a,PlotRange->{{0, 6*a}, {-25, 6*b+20}},
 ImageSize->{5.5*a, 6*b}]];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
%%ImageSize: 440 180 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.00208333 0.0416667 0.00166667 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.01 0 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.01 0 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.999 g
0 .04167 m
.91667 .04167 L
.91667 .34167 L
0 .34167 L
0 .04167 L
F
0 g
gsave
.25 .34167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .27708 .33667 -1 -0.7 Mshowa
P
gsave
.27083 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(-1)] .2875 .36167 -1 -0.7 Mshowa
P
gsave
.3125 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.41667 .34167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .44375 .33667 -1 -0.7 Mshowa
P
gsave
.4375 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(-1)] .45417 .36167 -1 -0.7 Mshowa
P
gsave
.47917 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.58333 .34167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .61042 .33667 -1 -0.7 Mshowa
P
gsave
.60417 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(-1)] .62083 .36167 -1 -0.7 Mshowa
P
gsave
.64583 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.75 .34167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .77708 .33667 -1 -0.7 Mshowa
P
gsave
.77083 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(-1)] .7875 .36167 -1 -0.7 Mshowa
P
gsave
.8125 .36167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.25 .24167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .27708 .23667 -1 -0.7 Mshowa
P
gsave
.27083 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .29167 .26167 -1 -0.7 Mshowa
P
gsave
.30417 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.25 .14167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .27708 .13667 -1 -0.7 Mshowa
P
gsave
.27083 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .29167 .16167 -1 -0.7 Mshowa
P
gsave
.30417 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.25 .04167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .27708 .03667 -1 -0.7 Mshowa
P
gsave
.27083 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .29167 .06167 -1 -0.7 Mshowa
P
gsave
.30417 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.41667 .24167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .44375 .23667 -1 -0.7 Mshowa
P
gsave
.4375 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .45833 .26167 -1 -0.7 Mshowa
P
gsave
.47083 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.41667 .14167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .44375 .13667 -1 -0.7 Mshowa
P
gsave
.4375 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .45833 .16167 -1 -0.7 Mshowa
P
gsave
.47083 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.41667 .04167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .44375 .03667 -1 -0.7 Mshowa
P
gsave
.4375 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .45833 .06167 -1 -0.7 Mshowa
P
gsave
.47083 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.58333 .24167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .61042 .23667 -1 -0.7 Mshowa
P
gsave
.60417 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .625 .26167 -1 -0.7 Mshowa
P
gsave
.6375 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.58333 .14167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .61042 .13667 -1 -0.7 Mshowa
P
gsave
.60417 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .625 .16167 -1 -0.7 Mshowa
P
gsave
.6375 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.58333 .04167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .61042 .03667 -1 -0.7 Mshowa
P
gsave
.60417 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .625 .06167 -1 -0.7 Mshowa
P
gsave
.6375 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.75 .24167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .77708 .23667 -1 -0.7 Mshowa
P
gsave
.77083 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .79167 .26167 -1 -0.7 Mshowa
P
gsave
.80417 .26167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.75 .14167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .77708 .13667 -1 -0.7 Mshowa
P
gsave
.77083 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .79167 .16167 -1 -0.7 Mshowa
P
gsave
.80417 .16167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.75 .04167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .77708 .03667 -1 -0.7 Mshowa
P
gsave
.77083 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(H) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .79167 .06167 -1 -0.7 Mshowa
P
gsave
.80417 .06167 -61 -5.85625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.375000 moveto
 460.000000 16.375000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.375000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2Mono-ExtraBold
%%IncludeFont: Math2Mono-ExtraBold
/Math2Mono-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 12.750000 moveto
(L) show
68.562500 12.750000 moveto
%%IncludeResource: font Courier-ExtraBold
%%IncludeFont: Courier-ExtraBold
/Courier-ExtraBold findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-ExtraBold
%%+ Math2Mono-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-ExtraBold
%%+ font Math2Mono-ExtraBold
grestore
gsave
.91667 .34167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
(...) show
84.750000 15.125000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
gsave
.91667 .24167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
(...) show
84.750000 15.125000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
gsave
.91667 .14167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
(...) show
84.750000 15.125000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
gsave
.91667 .04167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
(...) show
84.750000 15.125000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
gsave
0 .29167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(b) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(0)] .02708 .28667 -1 -0.7 Mshowa
P
gsave
0 .19167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(b) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .02708 .18667 -1 -0.7 Mshowa
P
gsave
0 .09167 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(b) show
70.500000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .02708 .08667 -1 -0.7 Mshowa
P
.1 Mabswid
.41667 .34167 m
.29167 .19167 L
s
% Start of user PostScript
200. 180. 140. 90. MAarrowhead1
% End of user PostScript
.41667 .24167 m
.30208 .19167 L
s
% Start of user PostScript
200. 120. 145. 90. MAarrowhead1
% End of user PostScript
.41667 .24167 m
.29167 .09167 L
s
% Start of user PostScript
200. 120. 140. 30. MAarrowhead1
% End of user PostScript
.41667 .14167 m
.30208 .09167 L
s
% Start of user PostScript
200. 60. 145. 30. MAarrowhead1
% End of user PostScript
.58333 .34167 m
.45833 .19167 L
s
% Start of user PostScript
280. 180. 220. 90. MAarrowhead1
% End of user PostScript
.58333 .24167 m
.46875 .19167 L
s
% Start of user PostScript
280. 120. 225. 90. MAarrowhead1
% End of user PostScript
.58333 .24167 m
.45833 .09167 L
s
% Start of user PostScript
280. 120. 220. 30. MAarrowhead1
% End of user PostScript
.58333 .14167 m
.46875 .09167 L
s
% Start of user PostScript
280. 60. 225. 30. MAarrowhead1
% End of user PostScript
.75 .34167 m
.625 .19167 L
s
% Start of user PostScript
360. 180. 300. 90. MAarrowhead1
% End of user PostScript
.75 .24167 m
.63542 .19167 L
s
% Start of user PostScript
360. 120. 305. 90. MAarrowhead1
% End of user PostScript
.75 .24167 m
.625 .09167 L
s
% Start of user PostScript
360. 120. 300. 30. MAarrowhead1
% End of user PostScript
.75 .14167 m
.63542 .09167 L
s
% Start of user PostScript
360. 60. 305. 30. MAarrowhead1
% End of user PostScript
.23958 .35 m
.04167 .30833 L
s
% Start of user PostScript
115. 185. 20. 160. MAarrowhead1
% End of user PostScript
.23958 .25833 m
.04167 .29167 L
s
% Start of user PostScript
115. 130. 20. 150. MAarrowhead1
% End of user PostScript
.23958 .25 m
.04167 .20833 L
s
% Start of user PostScript
115. 125. 20. 100. MAarrowhead1
% End of user PostScript
.23958 .15833 m
.04167 .19167 L
s
% Start of user PostScript
115. 70. 20. 90. MAarrowhead1
% End of user PostScript
.23958 .15 m
.04167 .10833 L
s
% Start of user PostScript
115. 65. 20. 40. MAarrowhead1
% End of user PostScript
.23958 .05833 m
.04167 .09167 L
s
% Start of user PostScript
115. 10. 20. 30. MAarrowhead1
% End of user PostScript
gsave
.46667 .00833 -61 -6.3625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.750000 moveto
 460.000000 19.750000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.750000 lineto
closepath
clip newpath
63.000000 15.125000 moveto
%%IncludeResource: font Courier-Plain-Italic-ExtraBold
%%IncludeFont: Courier-Plain-Italic-ExtraBold
/Courier-Plain-Italic-ExtraBold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.125000 moveto
(...) show
84.750000 15.125000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Plain-Italic-ExtraBold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Plain-Italic-ExtraBold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{440, 180},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006h0000]1000`40O003h00Oogoo^Goo003oOoni
Ool00?mookUoo`00ogoo^Goo003oOoniOol00?mookUoo`00ogoo^Goo003oOoniOol00?mookUoo`00
ogoo^Goo003oOoniOol00?mookUoo`00ogoo^Goo003oOoniOol00?mookUoo`00d7oo0P001Goo0P00
1Goo0P00f7oo003@Ool20005Ool20005Ool2003HOol00?mookUoo`00ogoo^Goo003oOoniOol00?mo
okUoo`00ogoo^Goo003oOoniOol00?mookUoo`00ogoo^Goo003oOoniOol007]oo`03001oogoo04Ao
o`D004Eoo`<004Moo`80061oo`00NWoo00<007oo0000Agoo00<007ooOol0AGoo00<007ooOol0BGoo
00<007ooOol0GGoo001jOol00`00Ool00017Ool00`00Oomoo`16Ool00`00Oomoo`17Ool00`00Oomo
o`1NOol0075oo`@000Eoo`03001oo`0003eoo`@000Ioo`03001oogoo03eoo`@000Eoo`03001oogoo
03eoo`@000Moo`03001oogoo03]oo`8000Eoo`8000Eoo`80019oo`00L7oo00<007ooOol00Woo00<0
07ooOol00Woo00<007oo0000?7oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0?7oo00<0
07ooOol00Woo00L007ooOomoo`00Ool0000mOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
000mOol20005Ool20005Ool2000BOol0071oo`03001oogoo00Qoo`03001oogoo03]oo`03001oogoo
00Moo`8003ioo`03001oogoo00Moo`03001oogoo03aoo`03001oogoo00Qoo`03001oogoo05ioo`00
L7oo00<007ooOol0AWoo00<007ooOol0Agoo00<007ooOol0AWoo00<007ooOol0JGoo001WOol30007
Ool01@00Oomoogoo0000A7oo00D007ooOomoo`0004Eoo`05001oogooOol00014Ool01@00Oomoogoo
0000IWoo001QOol6000;Ool40015Ool40016Ool40015Ool4001VOol005]oo`H00?mooeQoo`00EGoo
1P0087oo00<007ooOol02Woo00<007ooOol0>Woo00<007ooOol02Goo00<007ooOol0>Woo00<007oo
Ool02Goo00<007ooOol0>Woo00<007ooOol02Woo00<007ooOol0DGoo001?Ool6000UOol00`00Oomo
o`04Ool30005Ool00`00Oomoo`0hOol00`00Oomoo`03Ool30005Ool00`00Oomoo`0hOol00`00Oomo
o`03Ool30005Ool00`00Oomoo`0hOol00`00Oomoo`03Ool30006Ool00`00Oomoo`1@Ool004Yoo`D0
02Yoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo03Ioo`03001oogoo00Aoo`03001oogoo
00Ioo`03001oogoo03Ioo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo03Ioo`03001oogoo
00Aoo`03001oogoo00Moo`03001oogoo04moo`00A7oo1P00;goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol0=Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0=Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol0=Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
Cgoo000nOol6000eOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`0fOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0f
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`1?Ool003Qoo`H003]oo`03001oogoo00Eo
o`03001oo`0000Ioo`03001oogoo03Ioo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo03Io
o`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo03Ioo`03001oogoo00Aoo`03001oo`0000Mo
o`03001oogoo04moo`00<Woo1P00@Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0>7oo
00<007ooOol017oo00<007ooOol017oo00<007ooOol0>7oo00<007ooOol017oo00<007ooOol017oo
00<007ooOol0>7oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0D7oo000]Ool50019Ool0
0`00Oomoo`0:Ool00`00Oomoo`0jOol00`00Oomoo`09Ool00`00Oomoo`0jOol00`00Oomoo`09Ool0
0`00Oomoo`0jOol00`00Oomoo`0:Ool00`00Oomoo`1AOol001Yoo`03001oogoo00Yoo`H00?moohao
o`0067oo0P001goo1P00ogooTWoo000FOol30002Ool6003oOonHOol001Aoo`L00?mooiioo`0037oo
0`000goo2000IWoo00@007ooOomoo`D0041oo`04001oogooOol50010Ool01000Oomoogoo1@00WGoo
000<Ool00`00Oomoo`08Ool5001TOol30002Ool9000lOol20002Ool9000lOol20002Ool9002HOol0
00eoo`03001oogoo075oo`<000=oo`@003moo`<000=oo`@003moo`<000=oo`@009]oo`000Woo1@00
1Woo00<007ooOol0LGoo10000goo1000?goo0`000goo1@00?Woo0`000goo1@00VGoo0003Ool01@00
Oomoogoo000017oo00<007oo0000Lgoo1@000Woo0P0000Aoo`00000003aoo`D0009oo`80009oo`80
03aoo`D000=oo`800003Ool0000009Moo`000goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool0LWoo00@007oo001oo`8000=oo`04001oogooOol2000kOol200000goo00000003Ool01000Oomo
ogoo0P00>goo0P0000=oo`00000017oo00<007ooOol00P00UGoo0004Ool01@00Oomoogoo0000NGoo
0P0000=oo`00Ool02Woo0P00>Goo00<007oo00002goo0`00>7oo0`002goo0`00TWoo0004Ool20002
Ool00`00Oomoo`07Ool:001WOol01000Oomoo`0037oo0`00=goo00<007oo00003Goo0P00=goo00<0
07oo00003Goo0P00T7oo0004Ool01000Ool000002goo1P00JWoo00D007ooOomoo`0000ioo`8003Eo
o`04001oogoo000>Ool2000eOol01000Oomoo`003Woo0P00SWoo0004Ool00`00Oomoo`0>Ool30000
0goo00000003001YOol00`00Oomoo`0>Ool2000gOol00`00Oomoo`0=Ool3000fOol00`00Oomoo`0=
Ool3002;Ool000=oo`80019oo`<000Aoo`D006Eoo`03001oogoo00moo`8003Eoo`03001oogoo011o
o`8003Aoo`03001oogoo011oo`8008Uoo`006Goo0P0027oo1000HWoo00<007ooOol047oo0`00<goo
00<007ooOol04Goo0P00<goo00<007ooOol04Goo0P00Qgoo000WOol5001NOol00`00Oomoo`0BOol2
000bOol00`00Oomoo`0BOol2000bOol00`00Oomoo`0BOol20025Ool002aoo`@005]oo`03001oogoo
01=oo`80035oo`03001oogoo01=oo`<0031oo`03001oogoo01=oo`<0089oo`00<7oo1@00EWoo00<0
07ooOol05Goo0P00<7oo00<007ooOol05Goo0P00;goo00<007ooOol05Goo0P00P7oo000eOol4001C
Ool00`00Oomoo`0FOol3000^Ool00`00Oomoo`0FOol2000^Ool00`00Oomoo`0FOol2001nOol003Uo
o`D004moo`03001oogoo01Qoo`8002aoo`03001oogoo01Qoo`<002]oo`03001oogoo01Qoo`<007]o
o`00?Woo1@00Bgoo00<007ooOol06Goo0P00:goo00<007ooOol06Woo0P00:Woo00<007ooOol06Woo
0P00NGoo0013Ool40018Ool00`00Oomoo`0JOol3000YOol00`00Oomoo`0KOol2000YOol00`00Oomo
o`0KOol2001gOol004Moo`D004Aoo`03001oogoo01aoo`8002Qoo`03001oogoo01aoo`<002Moo`03
001oogoo01aoo`<007Aoo`00C7oo1000@7oo00<007ooOol07Woo0P009goo00<007ooOol07Woo0P00
9Woo00<007ooOol07Woo0P00LWoo001@Ool5000lOol00`00Oomoo`0OOol2000VOol00`00Oomoo`0O
Ool2000UOol00`00Oomoo`0OOol2001`Ool005Eoo`@0029oo`03001oogoo01Aoo`03001oogoo021o
o`8000]oo`D001Aoo`03001oogoo025oo`8000]oo`<001Eoo`03001oogoo025oo`8000aoo`80061o
o`00FGoo1@0077oo00<007oo00005Woo00<007ooOol0;Woo00<007ooOol05Goo00<007ooOol0;Goo
00<007ooOol05Woo00<007ooOol0<7oo00<007ooOol0GGoo001NOol5000GOol00`00Ool0000GOol0
0`00Oomoo`0]Ool00`00Oomoo`0FOol00`00Oomoo`0]Ool00`00Oomoo`0FOol00`00Oomoo`0^Ool0
0`00Oomoo`1NOol006=oo`@000Yoo`@000Eoo`03001oo`0001Moo`03001oogoo02=oo`@000Ioo`03
001oogoo01Moo`03001oogoo02=oo`@000Eoo`03001oogoo01Moo`03001oogoo02=oo`@000Moo`03
001oogoo03]oo`8000Eoo`8000Eoo`80019oo`00Igoo0`001Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007oo000067oo00<007ooOol08Goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
67oo00<007ooOol08Goo00<007ooOol00Woo00L007ooOomoo`00Ool0000IOol00`00Oomoo`0QOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0000mOol20005Ool20005Ool2000BOol0071oo`03
001oogoo00Qoo`03001oogoo01Qoo`03001oogoo021oo`03001oogoo00Moo`8001]oo`03001oogoo
021oo`03001oogoo00Moo`03001oogoo01Uoo`03001oogoo021oo`03001oogoo00Qoo`03001oogoo
05ioo`00L7oo00<007ooOol097oo00<007ooOol07goo00<007ooOol097oo00<007ooOol087oo00<0
07ooOol08goo00<007ooOol087oo00<007ooOol0JGoo001WOol30007Ool01@00Oomoogoo00008Woo
00<007ooOol07goo00D007ooOomoo`00029oo`03001oogoo021oo`05001oogooOol0000QOol00`00
Oomoo`0POol01@00Oomoogoo0000IWoo001QOol6000;Ool4000SOol00`00Oomoo`0OOol4000SOol0
0`00Oomoo`0POol4000ROol00`00Oomoo`0POol4001VOol005]oo`H001Yoo`03001oogoo00Yoo`03
001oogoo00ioo`03001oogoo02Uoo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo02Qoo`03
001oogoo00Uoo`03001oogoo00moo`03001oogoo02Qoo`03001oogoo00Yoo`03001oogoo055oo`00
EGoo1P007goo00<007ooOol037oo00<007ooOol03Woo00<007ooOol09goo00<007ooOol02goo00<0
07ooOol03goo00<007ooOol09Woo00<007ooOol02goo00<007ooOol03goo00<007ooOol09Woo00<0
07ooOol037oo00<007ooOol0D7oo001?Ool6000TOol00`00Oomoo`04Ool50005Ool00`00Oomoo`0>
Ool00`00Oomoo`0UOol00`00Oomoo`03Ool50005Ool00`00Oomoo`0?Ool00`00Oomoo`0TOol00`00
Oomoo`03Ool50005Ool00`00Oomoo`0?Ool00`00Oomoo`0TOol00`00Oomoo`03Ool50006Ool00`00
Oomoo`1?Ool004Yoo`D002Yoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00moo`03001o
ogoo02Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo02Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo02Aoo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo04moo`00A7oo1P00;goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool047oo00<007ooOol08goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol047oo00<007oo
Ool08goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol08goo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol0Cgoo000nOol6000eOol00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`0AOol00`00Oomoo`0ROol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomo
o`0ROol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`1?Ool003Qoo`H003aoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo02=oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo01=oo`03001oogoo029oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
01=oo`03001oogoo029oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo051oo`00<Woo1P00
@goo00<007ooOol00goo0P001Goo00<007ooOol057oo00<007ooOol08goo00<007ooOol00Woo0P00
1Goo00<007ooOol05Goo00<007ooOol08Woo00<007ooOol00Woo0P001Goo00<007ooOol05Goo00<0
07ooOol08Woo00<007ooOol00Woo0P001Woo00<007ooOol0DGoo000]Ool5001^Ool00`00Oomoo`17
Ool00`00Oomoo`16Ool00`00Oomoo`22Ool001Yoo`03001oogoo00Yoo`H007Aoo`03001oogoo04Io
o`03001oogoo04Ioo`03001oogoo089oo`0067oo0P001goo1P00Ngoo00<007ooOol0AWoo00<007oo
Ool0AWoo00<007ooOol0PGoo000FOol30002Ool60021Ool00`00Oomoo`17Ool00`00Oomoo`16Ool0
0`00Oomoo`20Ool001Aoo`L008Qoo`03001oogoo04Moo`03001oogoo04Ioo`03001oogoo07moo`00
2goo1@000Woo2000IWoo00@007ooOomoo`D001]oo`03001oogoo029oo`04001oogooOol5000LOol0
0`00Oomoo`0QOol01000Oomoogoo1@0077oo00<007ooOol0OWoo000=Ool00`00Oomoo`07Ool5001T
Ool30002Ool9000GOol00`00Oomoo`0ROol20002Ool9000HOol00`00Oomoo`0QOol20002Ool9000H
Ool00`00Oomoo`1mOol000eoo`03001oogoo075oo`<000=oo`@001]oo`03001oogoo025oo`<000=o
o`@001]oo`03001oogoo025oo`<000=oo`@001]oo`03001oogoo07eoo`000Woo1@001Woo00<007oo
Ool0LGoo10000goo10006Woo00<007ooOol08Woo0`000goo1@006Woo00<007ooOol08Goo0`000goo
1@006Woo00<007ooOol0O7oo0003Ool01@00Oomoogoo00001Goo00<007ooOol0LWoo1@000Woo0P00
00Aoo`00000001Qoo`03001oogoo025oo`D0009oo`80009oo`8001Uoo`03001oogoo021oo`D000=o
o`800003Ool0000001Uoo`03001oogoo07]oo`000goo00<007ooOol00Woo00@007ooOomoo`8007Ao
o`04001oo`00Ool20003Ool01000Oomoogoo0P005goo00<007ooOol08Goo0P0000=oo`0000000goo
00@007ooOomoo`8001Qoo`03001oogoo021oo`800003Ool0000000Aoo`03001oogoo008001Qoo`03
001oogoo07Yoo`0017oo00D007ooOomoo`0007Uoo`800003Ool007oo00Yoo`8001Ioo`03001oogoo
021oo`<000]oo`<001Ioo`03001oogoo01moo`<000]oo`<001Ioo`03001oogoo07Uoo`0017oo0P00
0Woo00<007ooOol01goo2P00Igoo00@007ooOol000aoo`<001Aoo`03001oogoo021oo`03001oo`00
00eoo`8001Eoo`03001oogoo01moo`03001oo`0000eoo`8001Eoo`03001oogoo07Qoo`0017oo00@0
07oo000000]oo`L006Uoo`05001oogooOol0000>Ool2000COol00`00Oomoo`0OOol01000Oomoo`00
3Woo0P004goo00<007ooOol07goo00@007ooOol000ioo`8001=oo`03001oogoo07Qoo`0017oo00<0
07ooOol03Woo0`000Woo1@00J7oo00<007ooOol03Woo0P004Goo00<007ooOol08goo00<007ooOol0
3Goo0`004Goo00<007ooOol08Woo00<007ooOol03Goo0`004Goo00<007ooOol0Mgoo0003Ool2000B
Ool30005Ool4001UOol00`00Oomoo`0?Ool2000@Ool00`00Oomoo`0ROol00`00Oomoo`0@Ool2000@
Ool00`00Oomoo`0QOol00`00Oomoo`0@Ool2000@Ool00`00Oomoo`1fOol001Uoo`8000Qoo`D0065o
o`03001oogoo011oo`<000ioo`03001oogoo029oo`03001oogoo015oo`8000moo`03001oogoo025o
o`03001oogoo015oo`8000moo`03001oogoo07Eoo`00:7oo1@00GGoo00<007ooOol04Woo0P003Goo
00<007ooOol08Woo00<007ooOol04Woo0P003Woo00<007ooOol08Goo00<007ooOol04Woo0P003Woo
00<007ooOol0M7oo000]Ool5001IOol00`00Oomoo`0COol2000<Ool00`00Oomoo`0ROol00`00Oomo
o`0COol3000<Ool00`00Oomoo`0QOol00`00Oomoo`0COol3000<Ool00`00Oomoo`1cOol0039oo`D0
05Aoo`03001oogoo01Eoo`8000Yoo`03001oogoo02=oo`03001oogoo01Eoo`8000Yoo`03001oogoo
029oo`03001oogoo01Eoo`8000Yoo`03001oogoo07=oo`00=goo1@00D7oo00<007ooOol05Woo0`00
27oo00<007ooOol08goo00<007ooOol05Woo0P002Goo00<007ooOol08Woo00<007ooOol05Woo0P00
2Goo00<007ooOol0LWoo000lOol4001=Ool00`00Oomoo`0HOol20007Ool00`00Oomoo`0ROol00`00
Oomoo`0HOol30007Ool00`00Oomoo`0QOol00`00Oomoo`0HOol30007Ool00`00Oomoo`1aOol0041o
o`D004Uoo`03001oogoo01Uoo`8000Ioo`03001oogoo029oo`03001oogoo01Yoo`8000Ioo`03001o
ogoo025oo`03001oogoo01Yoo`8000Ioo`03001oogoo071oo`00AGoo1@00AGoo00<007ooOol06Woo
0`0017oo00<007ooOol08Woo00<007ooOol06goo0P001Goo00<007ooOol08Goo00<007ooOol06goo
0P001Goo00<007ooOol0Kgoo001:Ool50011Ool00`00Oomoo`0LOol20003Ool00`00Oomoo`0ROol0
0`00Oomoo`0LOol30003Ool00`00Oomoo`0QOol00`00Oomoo`0LOol30003Ool00`00Oomoo`1^Ool0
04moo`D003aoo`03001oogoo01ioo`800003Ool007oo02Aoo`03001oogoo01ioo`800003Ool007oo
02=oo`03001oogoo01ioo`800003Ool007oo06moo`00E7oo1@00>7oo00<007ooOol07goo0`009Goo
00<007ooOol07goo0`0097oo00<007ooOol07goo0`00Kgoo001IOol4000NOol00`00Oomoo`0DOol0
0`00Oomoo`0POol2000;Ool5000DOol00`00Oomoo`0QOol2000;Ool3000EOol00`00Oomoo`0QOol2
000<Ool2001POol005eoo`D001Qoo`03001oo`0001Ioo`03001oogoo02ioo`03001oogoo01Eoo`03
001oogoo02eoo`03001oogoo01Ioo`03001oogoo031oo`03001oogoo05eoo`00HWoo1@004goo00<0
07oo00005goo00<007ooOol0;Goo00<007ooOol05Woo00<007ooOol0;Goo00<007ooOol05Woo00<0
07ooOol0;Woo00<007ooOol0GWoo001WOol30007Ool40005Ool00`00Ool0000GOol00`00Oomoo`0S
Ool40006Ool00`00Oomoo`0GOol00`00Oomoo`0SOol40005Ool00`00Oomoo`0GOol00`00Oomoo`0S
Ool40007Ool00`00Oomoo`0kOol20005Ool20005Ool2000BOol0071oo`03001oogoo009oo`03001o
ogoo009oo`03001oo`0001Qoo`03001oogoo025oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo01Qoo`03001oogoo025oo`03001oogoo009oo`07001oogooOol007oo00006Goo00<007ooOol0
8Goo00<007ooOol00Woo00<007ooOol00Woo00<007oo0000?Goo0P001Goo0P001Goo0P004Woo001`
Ool00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Oomoo`0POol00`00Oomoo`07Ool2000KOol00`00
Oomoo`0POol00`00Oomoo`07Ool00`00Oomoo`0IOol00`00Oomoo`0POol00`00Oomoo`08Ool00`00
Oomoo`1NOol0071oo`03001oogoo02Aoo`03001oogoo01moo`03001oogoo02Aoo`03001oogoo021o
o`03001oogoo02=oo`03001oogoo021oo`03001oogoo06Uoo`00Igoo0`001goo00D007ooOomoo`00
029oo`03001oogoo01moo`05001oogooOol0000ROol00`00Oomoo`0POol01@00Oomoogoo00008Goo
00<007ooOol087oo00D007ooOomoo`0006Ioo`00HGoo1P002goo10008goo00<007ooOol07goo1000
8goo00<007ooOol087oo10008Woo00<007ooOol087oo1000IWoo001KOol6000JOol00`00Oomoo`0:
Ool00`00Oomoo`0>Ool00`00Oomoo`0YOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0X
Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0XOol00`00Oomoo`0:Ool00`00Oomoo`1A
Ool005Eoo`H001moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo02Moo`03001oogoo00]o
o`03001oogoo00moo`03001oogoo02Ioo`03001oogoo00]oo`03001oogoo00moo`03001oogoo02Io
o`03001oogoo00aoo`03001oogoo051oo`00Cgoo1P0097oo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol03Woo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol03goo
00<007ooOol097oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol097oo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0Cgoo001:Ool5000ZOol00`00Oomoo`05Ool0
0`00Ool00006Ool00`00Oomoo`0?Ool00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Ool00006Ool0
0`00Oomoo`0?Ool00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomoo`0?Ool0
0`00Oomoo`0TOol00`00Oomoo`04Ool00`00Ool00007Ool00`00Oomoo`1?Ool004Aoo`H002moo`03
001oogoo00Eoo`03001oo`0000Ioo`03001oogoo011oo`03001oogoo02=oo`03001oogoo00Aoo`03
001oo`0000Ioo`03001oogoo011oo`03001oogoo02=oo`03001oogoo00Aoo`03001oo`0000Ioo`03
001oogoo011oo`03001oogoo02=oo`03001oogoo00Aoo`03001oo`0000Moo`03001oogoo04moo`00
?Woo1P00=Goo00<007ooOol01Goo00<007oo00001Woo00<007ooOol047oo00<007ooOol08goo00<0
07ooOol017oo00<007oo00001Woo00<007ooOol04Goo00<007ooOol08Woo00<007ooOol017oo00<0
07oo00001Woo00<007ooOol04Goo00<007ooOol08Woo00<007ooOol017oo00<007oo00001goo00<0
07ooOol0Cgoo000hOol6000lOol00`00Oomoo`04Ool00`00Ool00005Ool00`00Oomoo`0BOol00`00
Oomoo`0SOol00`00Oomoo`03Ool00`00Ool00005Ool00`00Oomoo`0COol00`00Oomoo`0ROol00`00
Oomoo`03Ool00`00Ool00005Ool00`00Oomoo`0COol00`00Oomoo`0ROol00`00Oomoo`03Ool00`00
Ool00006Ool00`00Oomoo`1@Ool0039oo`H004=oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo01Aoo`03001oogoo02=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo01Eoo`03001o
ogoo029oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo029oo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo055oo`00;Goo1@00KWoo00<007ooOol0Agoo00<007oo
Ool0AWoo00<007ooOol0PWoo000JOol00`00Oomoo`0:Ool6001dOol00`00Oomoo`16Ool00`00Oomo
o`16Ool00`00Oomoo`22Ool001Qoo`8000Moo`H007]oo`03001oogoo04Ioo`03001oogoo04Ioo`03
001oogoo085oo`005Woo0`000Woo1P00PGoo00<007ooOol0Agoo00<007ooOol0AWoo00<007ooOol0
P7oo000DOol70028Ool00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`1oOol000eoo`03001o
ogoo009oo`X008Qoo`03001oogoo04Moo`03001oogoo04Ioo`03001oogoo07ioo`0037oo00<007oo
0000UWoo00<007ooOol0Agoo00<007ooOol0AWoo00<007ooOol0OGoo000<Ool00`00Ool0002GOol0
0`00Oomoo`16Ool00`00Oomoo`16Ool00`00Oomoo`1mOol0009oo`D000Eoo`03001oo`0009Moo`03
001oogoo04Moo`03001oogoo04Ioo`03001oogoo07aoo`000goo00D007ooOomoo`0000Aoo`03001o
o`0009Qoo`03001oogoo04Moo`03001oogoo04Ioo`03001oogoo07]oo`000goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol0V7oo00<007ooOol0Agoo00<007ooOol0AWoo00<007ooOol0NWoo
0004Ool01@00Oomoogoo0000X7oo00<007ooOol0Agoo00<007ooOol0AWoo00<007ooOol0NGoo0004
Ool20002Ool00`00Oomoo`07Ool:002>Ool00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`1h
Ool000Aoo`04001oo`00000;Ool7002AOol00`00Oomoo`16Ool00`00Oomoo`16Ool00`00Oomoo`1h
Ool000Aoo`03001oogoo00ioo`<0009oo`D008aoo`03001oogoo04Moo`03001oogoo04Ioo`03001o
ogoo07Moo`000goo0P004Woo0`001Goo1000RGoo00<007ooOol0Agoo00<007ooOol0AWoo00<007oo
Ool0MWoo000IOol20008Ool50025Ool00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`1eOol0
02Qoo`D0085oo`03001oogoo04Moo`03001oogoo04Ioo`03001oogoo07Aoo`00;Goo1@00OGoo00<0
07ooOol0Agoo00<007ooOol0AWoo00<007ooOol0Lgoo000bOol5001hOol00`00Oomoo`17Ool00`00
Oomoo`16Ool00`00Oomoo`1cOol003Moo`D007Aoo`03001oogoo04Moo`03001oogoo04Ioo`03001o
ogoo079oo`00?7oo1000LGoo00<007ooOol0Agoo00<007ooOol0AWoo00<007ooOol0LGoo0010Ool5
001]Ool00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`1`Ool004Eoo`D006Uoo`03001oogoo
04Moo`03001oogoo04Ioo`03001oogoo06moo`00BWoo1@00IGoo00<007ooOol0Agoo00<007ooOol0
AWoo00<007ooOol0KWoo001?Ool5001POol00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`1^
Ool005Aoo`D005aoo`03001oogoo04Moo`03001oogoo04Ioo`03001oogoo06eoo`00FGoo10007Woo
00<007ooOol0>7oo00<007ooOol02Goo1@00>Goo00<007ooOol02Goo0`00>Woo00<007ooOol02Woo
0P00H7oo001MOol5000HOol00`00Ool00017Ool00`00Oomoo`15Ool00`00Oomoo`19Ool00`00Oomo
o`1MOol0069oo`D001=oo`03001oo`0004Moo`03001oogoo04Ioo`03001oogoo04Moo`03001oogoo
05ioo`00Igoo0`001goo10001Goo00<007oo0000?Goo10001Woo00<007ooOol0?Goo10001Goo00<0
07ooOol0?Goo10001goo00<007ooOol0>goo0P001Goo0P001Goo0P004Woo001`Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool0000lOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0l
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0003eoo`03001oogoo009oo`03001oogoo009oo`03
001oo`0003eoo`8000Eoo`8000Eoo`80019oo`00L7oo00<007ooOol027oo00<007ooOol0>goo00<0
07ooOol01goo0P00?Woo00<007ooOol01goo00<007ooOol0?7oo00<007ooOol027oo00<007ooOol0
GWoo001`Ool00`00Oomoo`16Ool00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`1YOol0075o
o`05001oogooOol00014Ool01@00Oomoogoo0000AGoo00D007ooOomoo`0004Aoo`05001oogooOol0
001VOol0079oo`@004Eoo`@004Ioo`@004Eoo`@006Ioo`00Ngoo00<007ooOol03Woo00<007ooOol0
=Woo00<007ooOol03Goo00<007ooOol0=Woo00<007ooOol03Goo00<007ooOol0=Woo00<007ooOol0
3Goo00<007ooOol0CWoo001jOol00`00Oomoo`0@Ool00`00Oomoo`0dOol00`00Oomoo`0?Ool00`00
Oomoo`0dOol00`00Oomoo`0?Ool00`00Oomoo`0dOol00`00Oomoo`0?Ool00`00Oomoo`1=Ool007Uo
o`03001oogoo00Moo`D000Ioo`03001oogoo039oo`03001oogoo00Ioo`D000Ioo`03001oogoo039o
o`03001oogoo00Ioo`D000Ioo`03001oogoo039oo`03001oogoo00Ioo`D000Ioo`03001oogoo04ao
o`00NGoo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol0<Woo00<007ooOol027oo00<007oo
Ool01Woo00<007ooOol0<Woo00<007ooOol027oo00<007ooOol01Woo00<007ooOol0<Woo00<007oo
Ool027oo00<007ooOol01Woo00<007ooOol0C7oo001iOol00`00Oomoo`03Ool30003Ool00`00Oomo
o`06Ool00`00Oomoo`0bOol00`00Oomoo`02Ool30003Ool00`00Oomoo`06Ool00`00Oomoo`0bOol0
0`00Oomoo`02Ool30003Ool00`00Oomoo`06Ool00`00Oomoo`0bOol00`00Oomoo`02Ool30003Ool0
0`00Oomoo`06Ool00`00Oomoo`1<Ool007Uoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo
039oo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo039oo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo039oo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo04aoo`00NWoo00<0
07ooOol027oo00<007ooOol01Goo00<007ooOol0=7oo00<007ooOol01goo00<007ooOol01Goo00<0
07ooOol0=7oo00<007ooOol01goo00<007ooOol01Goo00<007ooOol0=7oo00<007ooOol01goo00<0
07ooOol01Goo00<007ooOol0CGoo001kOol00`00Oomoo`06Ool20006Ool00`00Oomoo`0fOol00`00
Oomoo`05Ool20006Ool00`00Oomoo`0fOol00`00Oomoo`05Ool20006Ool00`00Oomoo`0fOol00`00
Oomoo`05Ool20006Ool00`00Oomoo`1>Ool00?mookUoo`00ogoo^Goo003oOoniOol00?mookUoo`00
ogoo^Goo0000\
\>"],
  ImageRangeCache->{{{69.875, 508.875}, {486.688, 307.688}} -> {-76.4042, 
  385.708, 1.09341, 1.36675}}]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
ShowPageBreaks->True,
WindowSize->{516, 262},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 162, 2, 62, "Input"],
Cell[1874, 53, 493, 7, 192, "Input"],
Cell[2370, 62, 495, 7, 192, "Input"],
Cell[2868, 71, 236, 4, 88, "Input"],
Cell[3107, 77, 54, 0, 23, "Input"],
Cell[3164, 79, 124, 4, 49, "Input"],

Cell[CellGroupData[{
Cell[3313, 87, 899, 24, 296, "Input"],
Cell[4215, 113, 105483, 3334, 188, 85769, 3087, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

